<?php if (!defined('BASEPATH')) exit('No direct script access allowed'); 

		extract($page);
		// pr($page);
		
		
		// выводим полные тексты или списком
		if ( mso_get_option('home_full_text', 'templates', '1') )
		{ 
			
			echo NR . '<div class="page_only">' . NR;

			// begin of info block
			echo '<div class="info">';
				echo '<div class="info-h1">';
				mso_page_title($page_slug, $page_title, '<h1>', '</h1>', true);
				echo '</div>' .NR;
				echo '<div class="info-s1">';
				mso_page_date($page_date_publish, 
						array(	'format' => 'D, j F Y p.', // 'd/m/Y H:i:s'
								'days' => t('Понедельник Вторник Среда Четверг Пятница Суббота Воскресенье'),
								'month' => t('января февраля марта апреля мая июня июля августа сентября октября ноября декабря')), 
						'<span class="info_date">', '</span>&nbsp;|&nbsp;');
				if (mso_get_option('show_author', 'templates', '1'))
						{
							mso_page_author_link( $users_nik, $page_id_autor, '<span class="info_author">', '</span>', true, 'author', true );
							echo '&nbsp;|&nbsp;';
						}
				echo '<span class="info_cat">';
				mso_page_cat_link($page_categories, ' &rarr; ', '', '');
				echo '</span>';
				mso_page_edit_link($page_id, 'Edit page', '&nbsp;|&nbsp;<span class="info_edit">[', ']</span>');
				$viewcount = mso_get_option('viewcount', 'templates', '1');
					if ( $viewcount ) {
							mso_page_view_count($page_view_count, '<span class="info_viewcount">', '</span>');
					}
				echo '</div>' .NR;
				echo '<div class="info-s2">';
					echo '<span class="pagetags_">';
					mso_page_tag_link($page_tags, ', ', '', '');
					echo '</span>';
					mso_page_comments_link( array( 
						'page_comment_allow' => $page_comment_allow,
						'page_slug' => $page_slug,
						'title' => '<b>' . $page_count_comments . '</b>', //t('Обсудить'). ' (<b>' . $page_count_comments . '</b>)',
						'title_no_link' => t('Читать комментарии').' (<b>' . $page_count_comments . '</b>)',
						'do' => '<span class="comments-link">',
						'posle' => '</span>',
						'page_count_comments' => $page_count_comments
					 ));
				echo '</div>';
			echo '</div>';
			// end of info block

			echo '<div class="page_content type_home">';
			
				mso_page_content($page_content);
				mso_page_content_end();
				echo '<div class="break"></div>';
				
				mso_page_comments_link( array( 
					'page_comment_allow' => $page_comment_allow,
					'page_slug' => $page_slug,
					'title' => t('Обсудить'). ' (' . $page_count_comments . ')',
					'title_no_link' => t('Читать комментарии').' (' . $page_count_comments . ')',
					'do' => '<div class="comments-link"><span>',
					'posle' => '</span></div>',
					'page_count_comments' => $page_count_comments
				 ));
				
				// mso_page_comments_link($page_comment_allow, $page_slug, 'Обсудить (' . $page_count_comments . ')', '<div class="comments-link">', '</div>');
				
			echo '</div>';
			echo NR . '</div><!--div class="page_only"-->' . NR;
		}
		else // списком
		{
			mso_page_title($page_slug, $page_title, '<li>', '', true);
			mso_page_date($page_date_publish, 'd/m/Y', ' - ', '');
			echo '</li>';
		}
	
	
?>